﻿<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<body class="theme-blush">


<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
<meta name="description" content="Responsive Bootstrap 4 and web Application ui kit." />

<title>:: Aero Bootstrap4 Admin :: Sign Up</title><!-- Favicon--><link rel="icon" href="favicon.ico" type="image/x-icon" /><!-- Custom Css --><link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css" /><link rel="stylesheet" href="assets/css/style.min.css" />

<div class="authentication">    
    
<div class="container">
        
<div class="row">
            
<div class="col-lg-4 col-sm-12">
                <h:form enctype="multipart/form-data" class="card auth_form">
                    
<div class="header">
                        <img class="logo" src="assets/images/logo.svg" alt="" />
                        
<h5>Sign Up</h5>
                        <span>Register a new Candidat</span>
                    </div>
                    
<div class="body">
                        
<div class="input-group mb-3">
                           
                            <h:outputText class="form-control" value="Certification"></h:outputText>
                            <h:inputText type="text" class="form-control" placeholder="Certification" value="#{candidatBean.certification}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-account-circle" /></span>
                            </div>
                        </div>
                        
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Competence"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.competence}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>                        
                        
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Email"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.email}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>  
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Experience"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.experience}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>  
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Introduction"></h:outputText>                   
      <h:inputFile  value="#{candidatBean.img}"></h:inputFile>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>    
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Nom"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.nom}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>    
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Password"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.password}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>     
<div class="input-group mb-3">
      <h:outputText class="form-control" value="Prenom"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.prenom}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>     
                        <div class="input-group mb-3">
      <h:outputText class="form-control" value="Type"></h:outputText>                   
      <h:inputText type="text" class="form-control" placeholder="Enter Email" value="#{candidatBean.type}"></h:inputText>
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-email" /></span>
                            </div>
                        </div>                                                                       
                        

                        
                        <h:commandButton class="btn btn-primary btn-block waves-effect waves-light" value="Ajouter Candidat" action="#{candidatBean.addCandidat()}" />
                        
<div class="signin_with mt-3">
                            <a class="link" href="sign-in.html">You already have a Candidat?</a>
                        </div>
                    </div>
                </h:form>
                
<div class="copyright text-center">
                    ©
                    
<script>document.write(new Date().getFullYear())</script>2019,
                    <span><a href="templatespoint.net">Templates Point</a></span>
                </div>
            </div>
            
<div class="col-lg-8 col-sm-12">
                
<div class="card">
                    <img src="assets/images/signup.svg" alt="Sign Up" />
                </div>
            </div>
        </div>
    </div></div>
<!-- Jquery Core Js -->
<script src="assets/bundles/libscripts.bundle.js"></script>
<script src="assets/bundles/vendorscripts.bundle.js"></script> <!-- Lib Scripts Plugin Js --> 
</body>
</html>

